/* CSS Document edited by Debnil Paul */

#banner {
	position: relative;
}
.banner_img {
	min-height: 630px;
}
.banner_text {
	position: absolute;
	width: 100%;
	top: 315px;
	left: 0;
}
.banner_text h2 {
	font: normal 36px 'CenturyGothic';
	color: #ffffff;
	margin: 0;
	padding: 0;
	line-height: normal;
}
.banner_text h2 span {
	display: block;
}







